Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 6042 - RPM bugs address.
Summary: RPM bugs address.
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rpm
Version: 6.1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeff Johnson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-18 11:50 UTC by Han-Wen Nienhuys
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-10-19 19:03:46 UTC


Attachments (Terms of Use)

Description Han-Wen Nienhuys 1999-10-18 11:50:00 UTC
rpm --help does not list an URL/e-mail to send bug reports
to

Comment 1 Jeff Johnson 1999-10-19 19:03:59 UTC
Try using bugzilla or rpm-list@redhat.com. There's way to much
information in --help as it is.


Note You need to log in before you can comment on or make changes to this bug.